/*
 Theme Name:   CarZone Child
 Theme URI:    http: //www.themeforest.net/
 Description:  CarZone Child Theme
 Author:       AivahThemes
 Author URI:   http://www.aivahthemes.com
 Template:     carzone
 Version:      1.1.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout
*/

@import url("../carzone/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */




.header-rightpart {
    padding: 0px 20px 0px !important;
}
.header-rightpart hr {
	padding: 0px;
	margin: 0px;
}

.header-style4 .icn_wrap_align {
    float: right;
    margin: 12px 12px 0 0;
}
.header-style4 .icn_wrap_align .ivaSearch {
    border-left: 0px !important;
}
.header-style4 .topbar {
    border-bottom: 0px !important;
}
.header-style4 .topbar-left {
    width: 180px;
	padding: 5px 0px 0px !important;
	font-size: 18px;
	color: #999999;
	position: absolute;
	top: 0px;
	left: 284px;
}
.header-style4 .topbar-right {
	width: 100%;
    padding-right: 0px !important;
}
.booking_btn,
.estimate_btn {
	background: #1AA0E0;
    color: #ffffff;
    display: inline;
    float: right;
    padding: 0 22px;
    text-transform: uppercase;
	
	height: 30px;
	font-size: 12px;
    line-height: 28px;
    margin: 9px 4px 4px 0;
}
.booking_btn {
	margin-left: 10px;
}
.estimate_btn {
	margin-right: 0px;
}
.booking_btn:hover,
.estimate_btn:hover {
	background: #004B8E;
    color: #ffffff;
}
.header-style4 .menuwrap {
    float: right;
}
.header-style4 .sf-menu > li:last-child {
    padding-right: 0px;
	margin-right: -12px;
}
.header-style4 .logo {
    background-color: #1aa0e0;
    max-width: 0px;
    min-width: 0px;
    padding: 0px;
    text-align: center;
	min-height: 108px;
}
.header-style4 .logo a  {
    position: absolute;
    top: 0px;
	left: 0px;
	width: 500px;
	height: 143px;
}
@media only screen and (min-width: 1250px) {
	.header-style4 .logo a {
		left: -50px;
	}
}
@media only screen and (max-width: 1249px) {
	.header-style4 .topbar-left {
		left: 332px;
	}
}
@media only screen and (max-width: 959px) {
	.header-style4 .logo a {
		left: -50px;
	}
	.header-style4 .topbar-left {
		left: 140px;
		top: 4px;
	}
}
@media only screen and (max-width: 859px) {
	.header-style4 .topbar-left {
		left: 140px;
		top: 4px;
	}
}

@media only screen and (min-width: 1170px) and (max-width: 1249px) {
	.header-area {
		padding-right: 30px;
	}
}

@media only screen and (max-width: 959px) and (min-width: 768px) {
	.header-style4 .iva-mobile-menu {
		z-index: -1 !important;
		padding-top: 40px !important;
		padding-bottom: 20px !important;
	}
}

.iva-children-indenter i {
    padding: 4px !important;
	font-size: 32px !important;
	cursor: pointer;
}


#ivaSearchbar {
	padding: 20px 0px;
}


@media only screen and (max-width: 768px) {
	.header-area {
		min-height: 108px;
	}
	.header-style4 .logo a {
		left: 0px;
	}
	.header-style4 .iva-mobile-menu {
		padding-top: 10px !important;
		padding-bottom: 20px !important;
	}
	.header-rightpart {
		padding: 0px 10px 0px !important;
		overflow: visible;
	}
	.header-style4 .topbar {
		overflow: visible;
	}
	.header-style4 .topbar-left {
		top: -104px;
		left: 190px;
	}
	.social_crofton {
		float: right !important;
	}
	.header-rightpart hr {
		display: none;
	}
	.icn_wrap_align {
		display: block !important;
	}	
}

@media only screen and (max-width: 580px) {
	.header-style4 .logo a {
		position: absolute;
		top: 16px;
		left: 0px;
		width: 360px;
		height: auto;
	}
	.header-style4 .topbar-left {
		top: -88px;
		left: 120px;
	}
}
@media only screen and (max-width: 400px) {
	.header-style4 .logo a {
		position: absolute;
		top: 24px;
		left: 0px;
		width: 260px;
		height: auto;
	}
	.header-style4 .topbar-left {
		top: -94px;
		left: 60px;
		font-size: 13px;
	}
	.header-style4 .icn_wrap_align {
		position: absolute;
		right: -4px;
		top: -36px;
	}	
}

@media only screen and (max-width: 767px) {
	.header-style4 .iva-mobile-dropdown {
		margin: 10px auto !important;
	}
}





.home .crofton_find_us {
	padding-bottom: 0px !important;
}
.home .aio-icon-box {
    margin-bottom: 8px !important;
}
.home .info-circle-wrapper {
    margin-top: 50px !important;
}
.home .crofton_latest {
	margin-bottom: 0px !important; 
}
.home .crofton_latest .vc_column_container .wpb_wrapper .vc_grid-container-wrapper .wpb_content_element {
	margin-bottom: 0px !important; 
}


.home .uvc-sub-heading {
    line-height: normal;
    margin: 0 auto;
    font-size: 18px;
	max-width: 380px;
}
.home .crofton_testimonials .flexslider {
    margin: 5px !important;
    background: none !important;
    border: 0px !important;
    position: relative;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    -o-border-radius: 0px !important;
    border-radius: 0px !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    -o-box-shadow: none !important;
    box-shadow: none !important;
    zoom: 1;
	overflow: visible !important;
	min-height: 160px !important;
}
.home .crofton_testimonials .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-xl .vc_icon_element-icon {
    font-size: 6em !important;
}
.home .crofton_testimonials .wpb_posts_slider .flex-caption h2.post-title {
	font-size: 26px !important;
	font-weight: bold !important;
	background: none !important;
	color: #ffffff !important;
	max-width: 100% !important;
	margin-bottom: 0px !important; 
	height: 50px !important;
}
.home .crofton_testimonials .wpb_posts_slider .flex-caption {
    background: none !important;
	color: #ffffff !important;
	max-width: 100% !important;
	font-size: 18px !important;
	font-weight: 200 !important;
	display: block !important;
}
.home .crofton_testimonials .flexslider .slides .link_image {
	display: none !important;
}
.home .crofton_testimonials .flexslider .flex-direction-nav .flex-next {
    right: 0px !important;
    opacity: 1 !important;
    margin-right: -25% !important;
    color: #ffffff !important;
    width: 40px !important;
    height: 80px !important;
    margin-top: -40px !important;
}
.home .crofton_testimonials .flexslider .flex-direction-nav .flex-next:before {
    font-family: "FontAwesome" !important;
    font-size: 80px !important;
    display: inline-block;
    content: '\f105' !important;
}
.home .crofton_testimonials .flexslider .flex-direction-nav .flex-prev {
	display: none !important;
}


.home .crofton_map {
    margin-bottom: 0px !important; 
}


.home .vc_col-sm-12 {
    margin-bottom: 0px !important;
}


.home .front-boxes .wpb_column {
	min-height: 360px !important; 
	max-height: 360px !important; 
	overflow: hidden !important;
}

@media only screen and (min-width: 768px) and (max-width: 960px){
	.home .front-boxes .wpb_column {
		padding-left: 10px !important; 
		padding-right: 10px !important; 
	}
	.home .front-boxes .wpb_column h5 {
		margin-bottom: 4px !important;
	}
	.home .front-boxes .wpb_column .aio-icon-description p {
		font-size: 12px !important;
	}
	.home .crofton_testimonials .wpb_posts_slider .flex-caption h2.post-title {
		font-size: 22px !important;
	}
}
@media only screen and (max-width: 767px){
	.home .crofton_testimonials .wpb_posts_slider .flex-caption h2.post-title {
		font-size: 18px !important;
	}
	.home .crofton_testimonials .flexslider .flex-direction-nav .flex-next {
		display: none !important;
	}
}
@media only screen and (min-width: 800px) and (max-width: 960px){
	.info-c-full-br .info-c-full {
		margin: 20% 50% 50% 20% !important;
	}
}


@media only screen and (max-width: 960px) {
	.home .crofton_latest .vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item .vc_custom_heading p {
		display: none !important;
	}
}
@media only screen and (max-width: 820px) {
	.info-circle-wrapper {
		float: none !important;
	}
	.home .crofton_latest .vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item .vc_custom_heading h4 {
		text-align: center !important;
	}
	.vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-3-4::before {
		padding-top: 40% !important;
	}
	.home .crofton_latest .vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item .vc_btn3-container {
		width: 100% !important;
		text-align: center !important;
	}
	.home .crofton_testimonials .vc_icon_element.vc_icon_element-outer.vc_icon_element-align-right {
		text-align: center !important;
	}
}
@media only screen and (max-width: 768px) {
	.home .crofton_latest .vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {
		min-height: 220px !important;
	}
	.home .crofton_latest .vc-gitem-zone-height-mode-auto-3-4 {
		padding-bottom: 80px !important;
	}
}
@media only screen and (max-width: 600px) {
	.home .crofton_latest .vc-gitem-zone-height-mode-auto-3-4 {
		padding-bottom: 100px !important;
	}
}
@media only screen and (max-width: 480px) {
	.home .crofton_latest .vc-gitem-zone-height-mode-auto-3-4 {
		padding-bottom: 120px !important;
	}
}











#main {
    padding-top: 30px !important;
}
.page-template-template_contact-php #main {
    padding-top: 0px !important;
}











#footer {
    padding-bottom: 10px !important;
}

#footer a {
    color: #1aa0e0 !important;
}

#footer .widget {
	padding: 40px 30px 20px !important; 
	margin-bottom: 0px !important;
}
#footer .widget p:last-child {
	margin-bottom: 0px !important;
}

#back-top span i {
    font-size: 6em !important;
	color: #ffffff !important;
	margin-top: -20px !important;
}
#back-top span i:before {
	font-family: "FontAwesome" !important;
    content: "\f106" !important;
}

#pre-footer {
	background: #444750 !important;
	margin-bottom: 30px !important;
}
.crofton_tweets {
	background: url(img/twitter-logo.png);
    background-position: 50px 50px;
    background-repeat: no-repeat;
	background-size: 50px 44px;
	margin-bottom: 0px !important;
	padding: 26px 20% 20px !important; 
}
.crofton_tweets h3 {
	text-align: center !important;
	font-weight: 400 !important;
	margin-bottom: 10px !important;
}
.crofton_tweets .textwidget {
	
}
.crofton_tweets .textwidget .rtw_main {
	text-align: center !important;
	padding-left: 25%;
	padding-right: 25%;
	min-height: 40px;
}
.crofton_tweets .textwidget .rtw_meta {
	display: none !important;
}
.crofton_tweets .textwidget .rtw_meta {
	display: none !important;
}
@media only screen and (max-width: 479px) {
	.crofton_tweets {
		background: none !important;
	}
	.crofton_tweets .textwidget .rtw_main {
		padding-left: 5%;
		padding-right: 5%;
	}
}




#footer .one_third {
	background: #444750 !important;
	border-top: 8px solid #004B8D;
}
@media only screen and (max-width: 319px) and (min-width: 240px) {
	#footer .one_third {
		width: 100% !important;
	}
}

#footer .widget-title {
	font-size: 18px !important;
}

#footer .crofton_footer_contact.widget {
	background: #ffffff !important;
	padding-top: 10px !important;
	padding: 10px 0px 16px 0px !important;
}
.crofton_footer_contact img {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
.crofton_footer_contact p {
	margin-bottom: 10px !important;
}



#footer .crofton_footer_menu div ul li {
	padding-top: 8px;
	padding-bottom: 8px;
    border-bottom: 1px solid #3a3d47 !important;
}
#footer .crofton_footer_menu div ul li:last-child {
    border-bottom: 0px !important;
}
#footer .crofton_footer_menu div ul li a {
    color: #999999 !important;
	background: none !important;
}





.copyright {
    background-color: #ffffff !important;
    color: #000000 !important;
    font-size: 12px;
    font-weight: 600;
    padding: 6px 0 !important;
    position: relative;
    width: 100%;
    text-transform: uppercase;
}
.copyright_left,
.copyright_right {
    line-height: 25px !important;
}










body:not(.fullwidth) .entry-content-wrapper {
    padding: 0px !important;
}
#subheader {
    padding: 10px 0px !important;
}
#sidebar .content {
    padding: 0px 0 50px 40px !important;
}
#sidebar .widget h3.widget-title {
	font-size: 18px !important;
    color: #125895;
}


.ui-datepicker {
    width: 100%;
}
.ui-datepicker tr td:first-child {
    opacity: 0.35 !important;
    filter: Alpha(Opacity=35) !important;
    background-image: none !important;
	cursor: default !important;
}



.crofton_find_us {
	cursor: pointer;
}







@media only screen and (max-width: 767px) and (min-width: 480px){
	.page-template-template_contact-php #primary .wpb_column {
		margin-bottom: 0px !important;
	}
}
.page-template-template_contact-php .crofton_contact_section h2 {
	font-size: 40px !important;
    color: #125895;
    margin-top: 46px;
    padding-left: 21px;
}
.page-template-template_contact-php .crofton_contact_section .uvc-sub-heading {
    font-size: 18px !important;
}
.page-template-template_contact-php .crofton_contact_section .contact_afo  {
	list-style: none;
}
.page-template-template_contact-php .crofton_contact_section  div#cont_forms div {
    padding: 0px 0px 10px 0px !important;
}
.page-template-template_contact-php .crofton_contact_section  div#cont_forms input[type=submit] {
    font-size: 18px !important;
	text-transform: uppercase;
	padding: 15px 25px !important;
	margin-top: 10px !important;
}






.cont_success {
    color: #4F5F39;
    border-color: #b0cbaa;
    background-color: #d7f8cf;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7);
	border: 2px solid;
    padding: 18px;
    border-color: #e1e1e1;
    margin: 20px 0;
    position: relative;
    text-align: center;
}






.wpb_column {
	margin-bottom: 0px !important;
}




@media only screen and (max-width: 959px) {
	#sidebar .content {
		padding-top: 50px;
		padding-left: 0px !important;
	}
}

@media only screen and (max-width: 767px) {
	form ul.contact_afo {
		margin-left: 0px !important;
	}
}

	